.body1 {
	font-family: "Trebuchet MS";
	font-size: 90%;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
	line-height: 130%;
}
.nav1sml {  font-family: "Trebuchet MS"; font-size: 80%; color: #996600; font-weight: normal; line-height: normal}
.bodyheadings {
	font-family: "Trebuchet MS";
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	vertical-align: top
}
a:link {  font-family: "Trebuchet MS"; font-size: 100%; color: #996600; text-decoration: underline}
a.global:visited { font-family: "Trebuchet MS"; font-size: 80%; font-weight: bold; color: #996600; text-decoration: none}
a.global:hover { font-family: "Trebuchet MS"; font-size: 80%; font-weight: bold; color: #0000FF; text-decoration: underline}
a.global:link { font-family: "Trebuchet MS"; font-size: 80%; font-weight: bold; color: #996600; text-decoration: none}
.green {
	color: #996600;
	font-weight: bold;
	font-size: 90%;
}
a.sidebar:visited {  font-family: "Trebuchet MS"; font-size: 90%; font-weight: bold; color: #003399; text-decoration: none}
a.sidebar:hover { font-family: "Trebuchet MS"; font-size: 90%; font-weight: bold; color: #0000FF; text-decoration: underline}
a.sidebar:link { font-family: "Trebuchet MS"; font-size: 90%; font-weight: bold; color: #003399; text-decoration: none}
a:visited {  font-family: "Trebuchet MS"; font-size: 100%; color: #996600; text-decoration: underline}
a:hover {  font-family: "Trebuchet MS"; font-size: 100%; color: #0000FF; text-decoration: underline}
